CREATE TABLE iwa_reference (
  element_id CHARACTER VARYING(20) NOT NULL,
  iwa_id CHARACTER VARYING(20) NOT NULL,
  iwa_title CHARACTER VARYING(150) NOT NULL,
  PRIMARY KEY (iwa_id),
  FOREIGN KEY (element_id) REFERENCES content_model_reference(element_id));
GO

INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I01', 'Study details of artistic productions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I02', 'Read documents or materials to inform work processes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I03', 'Investigate criminal or legal matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I04', 'Gather information from physical or electronic sources.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I05', 'Consult legal materials or public records.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I06', 'Gather data about operational or development activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I07', 'Obtain information about goods or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I08', 'Research issues related to earth sciences.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I09', 'Research organizational behavior, processes, or performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I10', 'Investigate the environmental impact of industrial or development activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I11', 'Gather information for news stories.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I12', 'Collect information about patients or clients.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I13', 'Research agricultural processes or practices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I14', 'Collect data about consumer needs or opinions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I15', 'Investigate individuals'' background, behavior, or activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I16', 'Research biological or ecological phenomena.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I17', 'Obtain formal documentation or authorization.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I18', 'Research historical or social issues.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I19', 'Research healthcare issues.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I20', 'Research technology designs or applications.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I21', 'Investigate incidents or accidents.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I22', 'Investigate organizational or operational problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.1', '4.A.1.a.1.I23', 'Interview people to obtain information.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I01', 'Monitor equipment operation.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I02', 'Monitor operations to ensure adequate performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I03', 'Monitor financial data or activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I04', 'Monitor traffic conditions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I05', 'Monitor health conditions of humans or animals.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I06', 'Monitor individual behavior or performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I07', 'Monitor safety or security of work areas, facilities, or properties.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I08', 'Monitor external affairs, trends, or events.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I09', 'Monitor environmental conditions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I10', 'Monitor operation of computer or information technologies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.a.2', '4.A.1.a.2.I11', 'Monitor operations to ensure compliance with regulations or standards.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.1', '4.A.1.b.1.I01', 'Mark materials or objects for identification.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.1', '4.A.1.b.1.I02', 'Identify business or organizational opportunities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I01', 'Administer diagnostic tests to assess patient health.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I02', 'Evaluate green technologies or processes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I03', 'Test characteristics of materials or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I04', 'Inspect vehicles.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I05', 'Inspect facilities or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I06', 'Inspect completed work or finished products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I07', 'Inspect commercial, industrial, or production systems or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I08', 'Test performance of computer or information systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I09', 'Examine people or animals to assess health conditions or physical characteristics.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I10', 'Inspect characteristics or conditions of materials or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I11', 'Test sites or materials for environmental hazards.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.2', '4.A.1.b.2.I12', 'Test performance of equipment or systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.3', '4.A.1.b.3.I01', 'Measure physical characteristics of materials, products, or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.3', '4.A.1.b.3.I02', 'Estimate project development or operational costs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.3', '4.A.1.b.3.I03', 'Calculate financial data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.3', '4.A.1.b.3.I04', 'Assess characteristics of land or property.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.1.b.3', '4.A.1.b.3.I05', 'Take physical measurements of patients or clients.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I01', 'Assess living, work, or social needs or status of individuals or communities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I02', 'Evaluate programs, practices, or processes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I03', 'Assess student capabilities, needs, or performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I04', 'Evaluate personnel capabilities or performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I05', 'Evaluate production inputs or outputs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I06', 'Evaluate patient or client condition or treatment options.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I07', 'Evaluate the characteristics, usefulness, or performance of products or technologies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I08', 'Evaluate scholarly work.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I09', 'Evaluate condition of financial assets, property, or other resources.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.1', '4.A.2.a.1.I10', 'Evaluate project feasibility.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.2', '4.A.2.a.2.I01', 'Evaluate the quality or accuracy of data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.2', '4.A.2.a.2.I02', 'Sort materials or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.2', '4.A.2.a.2.I03', 'Compile records, documentation, or other data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.2', '4.A.2.a.2.I04', 'Reconcile financial data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.2', '4.A.2.a.2.I05', 'Verify personal information.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.3', '4.A.2.a.3.I01', 'Examine materials or documentation for accuracy or compliance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.3', '4.A.2.a.3.I02', 'Assess compliance with environmental standards or regulations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.3', '4.A.2.a.3.I03', 'Examine financial activities, operations, or systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.3', '4.A.2.a.3.I04', 'Follow standard healthcare safety procedures to protect patient and staff members.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I01', 'Analyze environmental or geospatial data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I02', 'Analyze market or industry conditions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I03', 'Analyze business or financial risks.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I04', 'Analyze scientific or applied data using mathematical principles.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I05', 'Evaluate designs, specifications, or other technical data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I06', 'Analyze health or medical data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I07', 'Analyze data to improve operations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I08', 'Research laws, precedents, or other legal data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I09', 'Assess characteristics or impacts of regulations or policies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I10', 'Analyze biological or chemical substances or related data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I11', 'Analyze business or financial data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.a.4', '4.A.2.a.4.I12', 'Analyze performance of systems or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I01', 'Determine values or prices of goods or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I02', 'Diagnose system or equipment problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I03', 'Authorize business activities or transactions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I04', 'Determine operational methods or procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I05', 'Make legal decisions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I06', 'Diagnose health conditions or disorders.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I07', 'Edit written materials or documents.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I08', 'Determine resource needs of projects or operations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I09', 'Implement procedures or processes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I10', 'Select materials or equipment for operations or projects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.1', '4.A.2.b.1.I11', 'Alter audio or video recordings.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I01', 'Develop patient or client care or treatment plans.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I02', 'Design computer or information systems or applications.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I03', 'Develop business or marketing plans.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I04', 'Develop recipes or menus.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I05', 'Develop safety standards, policies, or procedures.');
GO
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I06', 'Design databases.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I07', 'Develop technical specifications for products or operations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I08', 'Develop plans for managing or preserving natural resources.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I09', 'Develop financial or business plans.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I10', 'Develop health assessment methods or programs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I11', 'Design structures or facilities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I12', 'Develop marketing or promotional materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I13', 'Design materials or devices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I14', 'Design industrial systems or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I15', 'Develop educational programs, plans, or procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I16', 'Develop systems or practices to mitigate or resolve environmental problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I17', 'Develop public or community health programs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I18', 'Create visual designs or displays.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I19', 'Develop contingency or emergency response plans.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I20', 'Develop sustainable organizational or business policies or practices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I21', 'Develop models of systems, processes, or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I22', 'Develop news, entertainment, or artistic content.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I23', 'Develop research plans or methodologies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I24', 'Design electrical or electronic systems or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I25', 'Create artistic designs or performances.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I26', 'Develop scientific or mathematical theories or models.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.2', '4.A.2.b.2.I27', 'Develop organizational or program goals or objectives.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.3', '4.A.2.b.3.I01', 'Maintain current knowledge in area of expertise.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.4', '4.A.2.b.4.I01', 'Develop organizational policies, systems, or processes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.4', '4.A.2.b.4.I02', 'Draft legislation or regulations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.4', '4.A.2.b.4.I03', 'Develop operational or technical procedures or standards.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.5', '4.A.2.b.5.I01', 'Prepare schedules for services or facilities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.5', '4.A.2.b.5.I02', 'Schedule operational activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.5', '4.A.2.b.5.I03', 'Schedule appointments.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.6', '4.A.2.b.6.I01', 'Plan events or programs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.2.b.6', '4.A.2.b.6.I02', 'Plan work activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I01', 'Prepare mixtures or solutions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I02', 'Protect people or property from threats such as fires or flooding.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I03', 'Clean tools, equipment, facilities, or work areas.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I04', 'Set up protective structures or coverings near work areas.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I05', 'Dispose of waste or debris.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I06', 'Load products, materials, or equipment for transportation or further processing.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I07', 'Perform general construction or extraction activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I08', 'Clean workpieces, finished products, or other objects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I09', 'Clean medical equipment or facilities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I10', 'Move materials, equipment, or supplies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I11', 'Maintain safety or security.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I12', 'Escort others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I13', 'Transport patients or clients.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I14', 'Climb equipment or structures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I15', 'Provide food or beverage services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I16', 'Perform athletic activities for fitness, competition, or artistic purposes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.1', '4.A.3.a.1.I17', 'Perform agricultural activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I01', 'Build structures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I02', 'Collect samples of products or materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I03', 'Prepare foods or beverages.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I04', 'Assemble equipment or components.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I05', 'Sew garments or materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I06', 'Position workpieces or materials on equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I07', 'Shape materials to create products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I08', 'Arrange displays or decorations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I09', 'Adjust equipment to ensure adequate performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I10', 'Train animals.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I11', 'Prepare medical equipment or work areas for use.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I12', 'Cut materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I13', 'Prepare industrial materials for processing or use.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I14', 'Cut trees or other vegetation.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I15', 'Smooth surfaces of objects or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I16', 'Install energy or heating equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I17', 'Fabricate medical devices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I18', 'Direct vehicle traffic.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I19', 'Disassemble equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I20', 'Install commercial or production equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I21', 'Apply hygienic or cosmetic agents to skin or hair.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I22', 'Position tools or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I23', 'Tend watercraft.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I24', 'Adjust medical equipment to ensure adequate performance.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I25', 'Engrave objects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I26', 'Embalm corpses.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I27', 'Fabricate devices or components.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I28', 'Create decorative objects or parts of objects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I29', 'Process animal carcasses.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I30', 'Drill holes in earth or materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I31', 'Groom or style hair.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I32', 'Set up classrooms, facilities, educational materials, or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I33', 'Apply protective solutions or coatings.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I34', 'Connect components or supply lines to equipment or tools.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I35', 'Join parts using soldering, welding, or brazing techniques.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I36', 'Assemble products or work aids.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I37', 'Stock supplies or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I38', 'Collect environmental or biological samples.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I39', 'Apply materials to fill gaps or imperfections.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I40', 'Remove workpieces from production equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I41', 'Position materials or components for assembly.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I42', 'Package objects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I43', 'Install plumbing or piping equipment or systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I44', 'Hunt animals.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I45', 'Apply decorative finishes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I46', 'Set up equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.2', '4.A.3.a.2.I47', 'Prepare specimens or materials for testing.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I01', 'Operate office equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I02', 'Operate pumping systems or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I03', 'Operate construction or excavation equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I04', 'Operate medical equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I05', 'Operate audiovisual or related equipment.');
GO
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I06', 'Operate industrial processing or production equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I07', 'Operate energy production or distribution equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I08', 'Operate lifting or moving equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I09', 'Operate laboratory or field equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I10', 'Operate communications equipment or systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I11', 'Operate agricultural or forestry equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.3', '4.A.3.a.3.I12', 'Operate cutting or grinding equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.a.4', '4.A.3.a.4.I01', 'Operate transportation equipment or vehicles.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I01', 'Program computer systems or production equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I02', 'Implement security measures for computer or information systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I03', 'Set up computer systems, networks, or other information systems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I04', 'Resolve computer problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I05', 'Operate computer systems or computerized equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.1', '4.A.3.b.1.I06', 'Process digital or online data.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I01', 'Maintain facilities or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I02', 'Maintain tools or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I03', 'Repair electrical or electronic equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I04', 'Maintain electronic, computer, or other technical equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I05', 'Repair workpieces or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I06', 'Repair tools or equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I07', 'Repair vehicle components.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I08', 'Maintain vehicles in working condition.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.4', '4.A.3.b.4.I09', 'Maintain medical equipment or instruments.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I01', 'Prepare financial documents, reports, or budgets.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I02', 'Record information about legal matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I03', 'Present research or technical information.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I04', 'Record information about environmental conditions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I05', 'Record images with photographic or audiovisual equipment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I06', 'Prepare health or medical documents.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I07', 'Prepare proposals or grant applications.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I08', 'Maintain operational records.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I09', 'Document technical designs, procedures, or activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I10', 'Maintain sales or financial records.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I11', 'Maintain health or medical records.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I12', 'Prepare informational or instructional materials.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I13', 'Prepare documentation for contracts, applications, or permits.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I14', 'Prepare legal or regulatory documents.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I15', 'Prepare reports of operational or procedural activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.3.b.6', '4.A.3.b.6.I16', 'Write material for artistic or commercial purposes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.1', '4.A.4.a.1.I01', 'Explain technical details of products or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.1', '4.A.4.a.1.I02', 'Explain regulations, policies, or procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.1', '4.A.4.a.1.I03', 'Interpret language, cultural, or religious information for others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.1', '4.A.4.a.1.I04', 'Explain financial information.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.1', '4.A.4.a.1.I05', 'Explain medical information to patients or family members.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I01', 'Communicate environmental or sustainability information.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I02', 'Assist scientists, scholars, or technical specialists with projects or research.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I03', 'Communicate with others about operational plans or activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I04', 'Coordinate with others to resolve problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I05', 'Confer with healthcare or other professionals about patient care.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I06', 'Communicate with others about business strategies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I07', 'Collaborate in the development of educational programs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I08', 'Notify others of emergencies or problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I09', 'Communicate with others about specifications or project details.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I10', 'Signal others to coordinate work activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I11', 'Coordinate activities with clients, agencies, or organizations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I12', 'Discuss legal matters with clients, disputants, or legal professionals or staff.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.2', '4.A.4.a.2.I13', 'Confer with clients to determine needs or order specifications.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.3', '4.A.4.a.3.I01', 'Present information in legal proceedings.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.3', '4.A.4.a.3.I02', 'Provide information or assistance to the public.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.3', '4.A.4.a.3.I03', 'Provide information to guests, clients, or customers.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.4', '4.A.4.a.4.I01', 'Develop professional relationships or networks.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I01', 'Assist others to access additional services or resources.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I02', 'Administer therapeutic treatments.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I03', 'Administer basic health care or medical treatments.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I04', 'Care for plants or animals.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I05', 'Intervene in crisis situations or emergencies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I06', 'Fit assistive devices to patients or clients.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I07', 'Administer emergency medical treatment.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I08', 'Assist individuals with paperwork.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I09', 'Assist individuals with special needs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I10', 'Provide general assistance to others, such as customers, patrons, or motorists.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I11', 'Assist healthcare practitioners during medical procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.5', '4.A.4.a.5.I12', 'Treat injuries, illnesses, or diseases.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.6', '4.A.4.a.6.I01', 'Advocate for individual or community needs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.6', '4.A.4.a.6.I02', 'Sell products or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.6', '4.A.4.a.6.I03', 'Promote products, services, or programs.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.7', '4.A.4.a.7.I01', 'Mediate disputes.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.7', '4.A.4.a.7.I02', 'Negotiate contracts or agreements.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.7', '4.A.4.a.7.I03', 'Resolve personnel or operational problems.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.8', '4.A.4.a.8.I01', 'Present arts or entertainment performances.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.8', '4.A.4.a.8.I02', 'Conduct amusement or gaming activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.a.8', '4.A.4.a.8.I03', 'Respond to customer problems or inquiries.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I01', 'Teach life skills.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I02', 'Teach academic or vocational subjects.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I03', 'Teach safety procedures or standards to others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I04', 'Train others on operational or work procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I05', 'Train others to use equipment or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.3', '4.A.4.b.3.I06', 'Train others on health or medical topics.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I01', 'Supervise personnel activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I02', 'Serve on organizational committees.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I03', 'Coordinate artistic or entertainment activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I04', 'Manage agricultural or forestry operations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I05', 'Supervise activities in correctional facilities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I06', 'Direct scientific or technical activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I07', 'Manage human resources activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I08', 'Manage control systems or activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I09', 'Manage budgets or finances.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I10', 'Direct construction or extraction activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I11', 'Coordinate group, community, or public activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I12', 'Direct organizational operations, activities, or procedures.');
GO
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I13', 'Assign work to others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I14', 'Coordinate regulatory compliance activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I15', 'Direct security or safety activities or operations.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.4', '4.A.4.b.4.I16', 'Direct legal activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.5', '4.A.4.b.5.I01', 'Coach others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.5', '4.A.4.b.5.I02', 'Provide support or encouragement to others.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I01', 'Advise patients or clients on medical issues.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I02', 'Advise others on products or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I03', 'Advise others on environmental sustainability or green practices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I04', 'Advise others on the design or use of technologies.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I05', 'Advise others on business or operational matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I06', 'Advise others on healthcare or wellness issues.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I07', 'Advise others on educational or vocational matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I08', 'Advise others on legal or regulatory matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I09', 'Advise others on workplace health or safety issues.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I10', 'Counsel others about personal matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.b.6', '4.A.4.b.6.I11', 'Advise others on financial matters.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I01', 'Perform administrative or clerical activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I02', 'Perform court-related or other legal administrative activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I03', 'Execute financial transactions.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I04', 'Issue documentation.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I05', 'Process shipments or mail.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.1', '4.A.4.c.1.I06', 'Process forensic or legal evidence.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.2', '4.A.4.c.2.I01', 'Perform recruiting or hiring activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.2', '4.A.4.c.2.I02', 'Perform human resources activities.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I01', 'Replenish inventories of materials, equipment, or products.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I02', 'Order medical tests or procedures.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I03', 'Distribute materials, supplies, or resources.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I04', 'Collect fares or payments.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I05', 'Purchase goods or services.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I06', 'Prescribe medical treatments or devices.');
INSERT INTO iwa_reference (element_id, iwa_id, iwa_title) VALUES ('4.A.4.c.3', '4.A.4.c.3.I07', 'Monitor resources or inventories.');
GO

